[TASK] Loosen Symfony components version constraint 64/48064/7
authorMathias Brodala <mbrodala@pagemachine.de>
Wed, 23 Nov 2016 12:46:06 +0000 (13:46 +0100)
committerHelmut Hummel <typo3@helhum.io>
Wed, 23 Nov 2016 13:58:05 +0000 (14:58 +0100)
commit6d06a9b40c2abfae752bcebe89d5a34e438ef7f7
tree68b0fe0928122a3c2e3fff21f5b935fb47e26bde
parent522271fbef8500a2cfa524008cc9ec10be2d2762
[TASK] Loosen Symfony components version constraint

Allow installation with Symfony components of 2.8 branch
but continue to disallow 3.x.

Update our lock file accordingly

Releases: 7.6
Resolves: #76118
Resolves: #78775
Change-Id: Icd3c3fb02a855eff0b6bebcb5670f81cd7d266e8
Reviewed-on: https://review.typo3.org/48064
Tested-by: TYPO3com <no-reply@typo3.com>
Reviewed-by: Stefan Neufeind <typo3.neufeind@speedpartner.de>
Tested-by: Stefan Neufeind <typo3.neufeind@speedpartner.de>
Reviewed-by: Peter Foerger <pfoerger@mac.com>
Tested-by: Peter Foerger <pfoerger@mac.com>
Reviewed-by: Helmut Hummel <typo3@helhum.io>
Tested-by: Helmut Hummel <typo3@helhum.io>
composer.json
composer.lock